/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/toa3003005.gif */
	border          :   0.00pt solid #436c8b;
	background      : transparent url(images/toa3003005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          :  60.00pt;
	}
h4#e19              { /* The Art Of Theatre Organ... */
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :   0.00pt;
	top             :  62.25pt;
	width           : 458.25pt;
	height          :  17.25pt;
	}
span#e18            { /* images/toa3003004.gif */
	border          :   0.00pt solid #eddcb3;
	background      : transparent url(images/toa3003004.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  58.50pt;
	width           : 114.00pt;
	height          : 690.00pt;
	}
span#e17            { /* images/toa3003003.jpg */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  53.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e16            { /* images/toa3003002.jpg */
	border          :   0.00pt solid #eddcb3;
	clip            : rect(0.00pt,109.50pt,3.75pt,0.00pt);
	background      : transparent url(images/toa3003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  53.25pt;
	width           : 109.50pt;
	height          :   3.75pt;
	}
h5#e15              { /* About Our Books */
	text-align      : left;
	position        : absolute;
	left            : 464.25pt;
	top             :  60.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e14             { /* We look forward to provi... */
	text-align      : left;
	position        : absolute;
	left            : 464.25pt;
	top             :  78.00pt;
	width           :  99.00pt;
	height          : 182.25pt;
	}
span#e13            { /* | */
	position        : absolute;
	left            : 351.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e12            { /* Books */
	position        : absolute;
	left            : 364.50pt;
	top             :  34.50pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e11            { /* | */
	position        : absolute;
	left            : 411.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e10            { /* News */
	position        : absolute;
	left            : 423.75pt;
	top             :  34.50pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e9             { /* | */
	position        : absolute;
	left            : 471.00pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e8             { /* Links */
	position        : absolute;
	left            : 483.00pt;
	top             :  34.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
span#e7             { /* | */
	position        : absolute;
	left            : 519.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e6             { /* Contact */
	position        : absolute;
	left            : 533.25pt;
	top             :  34.50pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
span#e5             { /* Home */
	position        : absolute;
	left            : 318.00pt;
	top             :  34.50pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
h1#e4               { /* TheatreOrganArrangements... */
	color           : #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 372.00pt;
	height          :  29.25pt;
	}
span#e3             { /* images/toa3003001.jpg */
	background      : transparent url(images/toa3003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :  97.50pt;
	width           : 225.75pt;
	height          : 285.75pt;
	}
div#e2              { /* The Art Of Theatre Organ... */
	position        : absolute;
	left            : 285.00pt;
	top             :  97.50pt;
	width           : 151.50pt;
	height          : 244.50pt;
	}
div#e1              { /* Contents:\ \\ \Part One ... */
	position        : absolute;
	left            :  49.50pt;
	top             : 410.25pt;
	width           : 375.75pt;
	height          : 249.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/yellow_bg.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5994c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
